body {
	background-color: #3C83D0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	margin: 100px 0 0 210px;
	background-image:  url(../images/scm01_pbg.gif);
	background-repeat: repeat-x;
}
#logo {
	left: 5px;
	position: absolute;
	top: 10px;
	z-index: 2;
	visibility: visible;
}
#maincontent {
	background-color: #FFF;
	font-size: 10px;
	line-height: normal;
	padding: 0px 0px;
	text-align: justify;
	width: 95%;
	background-repeat: repeat-x;
	font-style: normal;
			
}
h2.first {margin: 0; color: #3079CB; font-size: 1.5em;}
#p7swapmenu {
	background-color: #93BAE6;
	border: 1px solid;
	border-color: #E4E9D8 #99A189 #99A189 #E4E9D8;
	left: 0px;
	padding: 6px;
	position: absolute;
	top: 85px;
	width: 180px;
	background-image:  url(../images/);
}

#p7swapmenu ul {margin: 0px; padding: 0px;}
#p7swapmenu li {margin: 0px; padding: 0px; list-style-type: none;}

.closed a{
	background-repeat: no-repeat;
	background-position: 3px 50%;
	color: #2969AF;
	display: block;
	font-size: 0.9em;
	padding: 2px 0px 2px 16px;
	text-decoration: none;
	border-top: 1px solid #C5DAF1;
	border-right: 1px solid #808080;
	border-bottom: 1px solid #808080;
	border-left: 1px solid #C5DAF1;
}
.closed a:hover, .open a:hover {
	background-color: #C5DAF1;
	color: #FF0000;
}
.closed a {
	background-image:  url(../images/menplus.gif);
	font-weight: bold;
}
.open a {
	background-image:  url(../images/menminus.gif);
}
.closed ul a, .open ul a, .open ul a:hover {
	background-color: transparent;
	background-image:  url(../images/pagemarker.gif);
	background-repeat: no-repeat;
	background-position: 0% 50%;
	border: 0;
	color:#FFFFE6;
	font-size: 0.8em;
	font-weight:normal;
	padding: 0 0 0 12px;
	margin: 0 0 0 16px;
}
.open ul a:hover {
	background-color: transparent;
	letter-spacing: normal;
	color: #CC0000;
	font-weight: normal;
}
#p7current {font-weight: bold;}
.open a  {
	background-repeat: no-repeat;
	background-position: 3px 50%;
	background-color: #AECCEC;
	color: #CC0000;
	display: block;
	font-size: 0.9em;
	text-decoration: none;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 16px;
	border-top: 1px solid #AECCEC;
	border-right: 1px solid #999999;
	border-bottom: 1px solid #999999;
	border-left: 1px solid #AECCEC;
	font-weight: bold;
	text-transform: none;
 } .submenu a:hover {
	font-size: 0.9em;
	padding-right: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #C5DAF1;
	border-right-color: #5B97D9;
	border-bottom-color: #5B97D9;
	border-left-color: #C5DAF1;
	color: #FF0000;
	padding-bottom: 0px;
	padding-top: 0px;




}
a:hover {
	color: #FF0000;
	text-decoration: none;
}
a:link {
	color: #3079CB;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
.text {
	font-size: 9pt;
	color: #5C5C5C;
	line-height: 1.4em;
	padding-right: 10px;
	text-align: justify;
	padding-top: 5px;




}
.basemenu {
	font-size: 0.9em;
	color: #F5F4E7;
	text-decoration: none;
}
